Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help Search

libgio2.0_0-2.32.1-2.mga2 RPM for i586

From Mageia 2 for i586 / media / core / release

Name: libgio2.0_0 Distribution: Mageia
Version: 2.32.1 Vendor: Mageia.Org
Release: 2.mga2 Build date: Wed Apr 25 09:42:08 2012
Group: System/Libraries Build host: jonund.mageia.org
Size: 1416860 Source RPM: glib2.0-2.32.1-2.mga2.src.rpm
Packager: tmb <tmb>
Url: http://www.gtk.org
Summary: GIO is the input, output and streaming API of glib
GIO is the input, output and streaming API of glib. It on the one hand
provides a set of various streaming classes to access data from different
sources in a convenient way and on the other hand it provides a high level
file system abstraction to access file and directories not only local but also
on the network. For the latter you need to install gvfs.

Provides

Requires

License

LGPLv2+

Changelog

* Wed Apr 25 2012 ovitters <ovitters> 2.32.1-2.mga2
  + Revision: 233208
  - silence deprecated paths message
* Sat Apr 14 2012 ovitters <ovitters> 2.32.1-1.mga2
  + Revision: 230746
  - new version 2.32.1
* Sat Mar 24 2012 ovitters <ovitters> 2.32.0-1.mga2
  + Revision: 226066
  - new version 2.32.0
* Mon Mar 19 2012 ovitters <ovitters> 2.31.22-1.mga2
  + Revision: 224514
  - new version 2.31.22
* Mon Mar 05 2012 wally <wally> 2.31.20-1.mga2
  + Revision: 219097
  - new version 2.31.20
* Fri Mar 02 2012 ovitters <ovitters> 2.31.18-1.mga2
  + Revision: 216868
  - new version 2.31.18
* Sat Feb 18 2012 ovitters <ovitters> 2.31.16-2.mga2
  + Revision: 210476
  - also compile glib schemas when override schema is installed (rpm filetrigger)
* Sun Feb 05 2012 fwang <fwang> 2.31.16-1.mga2
  + Revision: 204545
  - new version 2.31.16
* Wed Feb 01 2012 fwang <fwang> 2.31.14-1.mga2
  + Revision: 203810
  - update file list
  - new version 2.31.14
* Thu Jan 26 2012 fwang <fwang> 2.31.12-5.mga2
  + Revision: 201900
  - do not force to use lpthread
* Thu Jan 26 2012 fwang <fwang> 2.31.12-4.mga2
  + Revision: 201808
  - foce lpthread for G_THREAD_LIBS
* Mon Jan 23 2012 tv <tv> 2.31.12-3.mga2
  + Revision: 200328
  - drop suggests from main lib on common subpackage;
    since basesystem requires systemd that requires libglib,
    we had a whole dep tree that bring in gnome-keyring, gnupg2, dirmnr, colord,
    avahi, gamin & fuse in basesystem...
    let's unbloat this
* Mon Jan 23 2012 dmorgan <dmorgan> 2.31.12-2.mga2
  + Revision: 200180
  - Own %{_libdir}/glib-%{api_version}
* Sat Jan 21 2012 ovitters <ovitters> 2.31.12-1.mga2
  + Revision: 198964
  - new version
* Mon Jan 16 2012 ovitters <ovitters> 2.31.10-1.mga2
  + Revision: 197002
  - package new files
  - new version
* Tue Jan 10 2012 fwang <fwang> 2.31.8-1.mga2
  + Revision: 194438
  - new version 2.31.8
* Mon Dec 19 2011 wally <wally> 2.31.6-1.mga2
  + Revision: 184580
  - new version 2.31.6
* Tue Dec 13 2011 fwang <fwang> 2.31.4-1.mga2
  + Revision: 181238
  - new version 2.31.4
* Tue Nov 22 2011 fwang <fwang> 2.31.2-1.mga2
  + Revision: 170724
  - fix str fmt
  - new version 2.31.2
* Tue Nov 08 2011 wally <wally> 2.31.0-2.mga2
  + Revision: 165597
  - drop .la files
* Thu Oct 27 2011 wally <wally> 2.31.0-1.mga2
  + Revision: 158649
  - new version 2.31.0
* Fri Oct 14 2011 wally <wally> 2.30.1-1.mga2
  + Revision: 155231
  - new version 2.30.1
* Tue Sep 27 2011 fwang <fwang> 2.30.0-1.mga2
  + Revision: 149072
  - new version 2.30.0
* Sun Sep 18 2011 fwang <fwang> 2.29.92-1.mga2
  + Revision: 145093
  - new version 2.29.92
* Fri Sep 16 2011 fwang <fwang> 2.29.90-4.mga2
  + Revision: 144175
  - requires /usr/bin/glib-compile-schemas when developing software
* Thu Sep 15 2011 tv <tv> 2.29.90-3.mga2
  + Revision: 143853
  - s/requires/suggests/ common subpackage from library one in order to try
    harder not making installing udev ended in installing quite a lot of GNOME
    package (mga#609)
    previous attempt no more work since we now have new auto dependancies
* Wed Sep 14 2011 tv <tv> 2.29.90-2.mga2
  + Revision: 143467
  - drop requires on libgio from glib2.0-common that was introduced in order to
    run gio-querymodules-* in  %post, thus meaning installing udev ended in
    installing quite a lot of GNOME package (mga#609)
    however this is uneeded as those are now called from the gio package itself...
* Tue Sep 06 2011 wally <wally> 2.29.90-1.mga2
  + Revision: 139636
  - new version 2.29.90
* Tue Aug 30 2011 fwang <fwang> 2.29.18-1.mga2
  + Revision: 136717
  - update file list
  - update file list
  - new version 2.29.18
  - new version 2.29.16
  - new version 2.29.14
* Wed Jul 20 2011 fwang <fwang> 2.29.12-1.mga2
  + Revision: 127392
  - new version 2.29.12
* Sat Jul 09 2011 cjw <cjw> 2.29.10-1.mga2
  + Revision: 120797
  - 2.29.10
* Sun Jul 03 2011 dmorgan <dmorgan> 2.29.8-1.mga2
  + Revision: 117631
  - Fix file list
  - Fix buildrequires
  - New version 2.29.8
* Thu Jun 09 2011 dmorgan <dmorgan> 2.28.8-1.mga2
  + Revision: 102504
  - New version 2.28.8
* Fri May 06 2011 ahmad <ahmad> 2.28.6-3.mga1
  + Revision: 95271
  - Revert the deleting of .la files, some packages don't build without it
* Thu May 05 2011 ahmad <ahmad> 2.28.6-2.mga1
  + Revision: 95191
  - Split static libs in a separate sub-package
  - Don't ship .la
  - Use %{__isa_bits} in %{_bindir}/gio-querymodules-* (less lines in the spec)
* Thu Apr 14 2011 tv <tv> 2.28.6-1.mga1
  + Revision: 85363
  - new release
* Thu Apr 07 2011 blino <blino> 2.28.5-2.mga1
  + Revision: 81627
  - require libglib for libgio post  (needed for gio-querymodules)
* Sat Apr 02 2011 ahmad <ahmad> 2.28.5-1.mga1
  + Revision: 79751
  - update to 2.28.5
* Sun Mar 27 2011 tv <tv> 2.28.4-4.mga1
  + Revision: 77972
  - fix biarch install
  
    + ahmad <ahmad>
      - fix typo in configure options, it's --with-runtime-libdir (Mandriva)
* Sat Mar 26 2011 pterjan <pterjan> 2.28.4-2.mga1
  + Revision: 77863
  - Use filetrigger for gio module cache update
* Sat Mar 26 2011 ahmad <ahmad> 2.28.4-1.mga1
  + Revision: 77844
  - update to 2.28.4
  - move gio-querymodules.1* man page to the common subpackage
* Sat Feb 26 2011 pterjan <pterjan> 2.28.1-1.mga1
  + Revision: 60322
  - Update to 2.28.1
* Sun Jan 09 2011 blino <blino> 2.26.1-4.mga1
  + Revision: 2213
  - remove old requires/conflicts
  - imported package glib2.0

Files

/lib/libgio-2.0.so.0
/lib/libgio-2.0.so.0.3200.1
/usr/bin/gio-querymodules-32
/usr/lib/gio
/usr/lib/gio/modules
/usr/lib/gio/modules/giomodule.cache
/usr/lib/gio/modules/libgiofam.so


Generated by rpm2html 1.8.1

Fabrice Bellet, Tue Nov 11 17:26:37 2014